@charset "utf-8";

/* base */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 15px;
  scroll-behavior: smooth;
}

body {
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt" 1;
  font-kerning: normal;
  -webkit-font-kerning: normal;
  line-height: 1.25;
  letter-spacing: 0.001em;
  font-family: YakuHanMPs, "linotype-sabon", 'Sabon LT Pro', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: #FFF;
  color: #121212;
}

body.study {
  background-color: #E2E2E0;
}

img {
  vertical-align: bottom;
  height: auto;
  width: 100%;
}

::selection {
  background: #e9e9e9;
  color: #121212;
}

/* link */
a:link,
a:visited,
a:active {
  color: #121212;
  text-decoration: none;
}

a:hover {
  opacity: 0.65;
  transition: all 0.4s ease;
}

/* text */
.spbr {
  display: none !important;
}

.pcbr {
  display: block !important;
}

/* lazyload */
main img {
  opacity: 0;
}

main img.lazyloaded {
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  opacity: 1;
}

/* sp */
@media screen and (max-width: 767px) {
  html {
    font-size: 14px;
  }

  .spbr {
    display: block !important;
  }

  .pcbr {
    display: none !important;
  }
}

/* media screen */
@media screen and (min-width: 768px) and (max-width: 1280px) {
  html {
    font-size: 12px;
  }
}

@media screen and (min-width: 1281px) and (max-width: 1300px) {
  html {
    font-size: 12.18px;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1325px) {
  html {
    font-size: 12.36px;
  }
}

@media screen and (min-width: 1326px) and (max-width: 1350px) {
  html {
    font-size: 12.54px;
  }
}

@media screen and (min-width: 1351px) and (max-width: 1375px) {
  html {
    font-size: 12.72px;
  }
}

@media screen and (min-width: 1376px) and (max-width: 1400px) {
  html {
    font-size: 12.9px;
  }
}

@media screen and (min-width: 1401px) and (max-width: 1425px) {
  html {
    font-size: 13.08px;
  }
}

@media screen and (min-width: 1426px) and (max-width: 1450px) {
  html {
    font-size: 13.26px;
  }
}

@media screen and (min-width: 1451px) and (max-width: 1475px) {
  html {
    font-size: 13.44px;
  }
}

@media screen and (min-width: 1476px) and (max-width: 1500px) {
  html {
    font-size: 13.62px;
  }
}

@media screen and (min-width: 1501px) and (max-width: 1525px) {
  html {
    font-size: 13.8px;
  }
}

@media screen and (min-width: 1526px) and (max-width: 1550px) {
  html {
    font-size: 13.98px;
  }
}

@media screen and (min-width: 1551px) and (max-width: 1575px) {
  html {
    font-size: 14.16px;
  }
}

@media screen and (min-width: 1576px) and (max-width: 1600px) {
  html {
    font-size: 14.34px;
  }
}

@media screen and (min-width: 1601px) and (max-width: 1625px) {
  html {
    font-size: 14.52px;
  }
}

@media screen and (min-width: 1626px) and (max-width: 1650px) {
  html {
    font-size: 14.7px;
  }
}

@media screen and (min-width: 1651px) and (max-width: 1675px) {
  html {
    font-size: 14.88px;
  }
}

@media screen and (min-width: 1676px) and (max-width: 1700px) {
  html {
    font-size: 15px;
  }
}